package com.eni.android.customfont;

import android.app.Activity;
import android.graphics.Typeface;
import android.os.Bundle;
import android.view.Menu;
import android.widget.TextView;

public class CustomFontEjemplo extends Activity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.main);
		
        Typeface font = Typeface.createFromAsset(getAssets(), "miFuente.ttf");
        TextView miFuente = (TextView) findViewById(R.id.miFuente);
        miFuente.setTypeface(font);
	}

	@Override
	public boolean onCreateOptionsMenu(Menu menu) {
		// Inflate the menu; this adds items to the action bar if it is present.
		getMenuInflater().inflate(R.menu.custom_font_ejemplo, menu);
		return true;
	}

}
